.e-icon{
  display:inline-block;
  line-height:1;
}
.e-icon:before{
  font-family:icomoon;
  font-weight:400;
  font-style:normal;
  font-variant:normal;
  line-height:1;
  text-transform:none;
  vertical-align:top;
  -moz-osx-font-smoothing:grayscale;
  -webkit-font-smoothing:antialiased;
  speak:never;
}

.e-icon-chevron:before{
  content:"\e900";
}

.e-icon-checkmark:before{
  content:"\e901";
}

.e-icon-plus:before{
  content:"\e903";
}

.e-icon-minus:before{
  content:"\e902";
}

.e-icon-cross:before{
  content:"\e904";
}

.e-icon-arrow:before{
  content:"\e905";
}

.e-icon-qure:before{
  content:"\e906";
}

.e-icon-q:before{
  content:"\e907";
}

.e-icon-youtube:before{
  content:"\e90b";
}

.e-icon-instagram:before{
  content:"\e90a";
}

.e-icon-facebook:before{
  content:"\e909";
}

.e-icon-tiktok:before{
  content:"\e908";
}

.e-icon-i:before{
  content:"\e90c";
}

.e-icon-play:before{
  content:"\e90d";
}

.e-icon-stars:before{
  content:"\e920";
}

.e-icon-rating-fill:before{
  content:"\e921";
}

.e-icon-trustpilot:before{
  content:"\e922";
}

.e-icon-pm:before{
  content:"\e923";
}

.e-icon-am:before{
  content:"\e924";
}

.e-icon-watch:before{
  content:"\e925";
}

.e-icon-cart:before{
  content:"\e926";
}

.e-icon-user:before{
  content:"\e927";
}

.e-icon-gift:before{
  content:"\e928";
}

.e-icon-shipping:before{
  content:"\e92b";
}

.e-icon-faq:before{
  content:"\e92a";
}

.e-icon-letter:before{
  content:"\e929";
}

.e-icon-pillow:before{
  content:"\e92c";
}

.e-icon-patches:before{
  content:"\e92d";
}

.e-icon-mist:before{
  content:"\e92e";
}

.e-icon-lock:before{
  content:"\e92f";
}

.e-icon-guarantee:before{
  content:"\e930";
}

.e-icon-top:before{
  content:"\e931";
}

.e-icon-proven:before{
  content:"\e932";
}

.e-icon-pay-later:before{
  content:"\e933";
}

.e-icon-reviewed:before{
  content:"\e934";
}

.e-icon-verified-shield:before{
  content:"\e93b";
}

.e-icon-checkmark-fill:before{
  content:"\e944";
}

.e-icon-cross-fill:before{
  content:"\e945";
}

.e-icon-clock:before{
  content:"\e94b";
}

.e-icon-blemishes:before{
  content:"\e951";
}

.e-icon-dark-spots:before{
  content:"\e952";
}

.e-icon-fine-lines:before{
  content:"\e953";
}

.e-icon-rough-texture:before{
  content:"\e954";
}

.e-icon-puffiness:before{
  content:"\e955";
}

.e-icon-eye-bags:before{
  content:"\e956";
}

.e-icon-wrinkles:before{
  content:"\e957";
}

.e-icon-call-us:before{
  content:"\e95f";
}

.e-icon-chat:before{
  content:"\e960";
}

.e-icon-email:before{
  content:"\e961";
}

.e-icon-shipping-order:before{
  content:"\e90e";
}

.e-icon-shipping-order-hvr:before{
  content:"\e90f";
}

.e-icon-rejuvalight-pro-facewear:before{
  content:"\e911";
}

.e-icon-rejuvalight-pro-facewear-hvr:before{
  content:"\e910";
}

.e-icon-micro-infusion-system:before{
  content:"\e913";
}

.e-icon-micro-infusion-system-hvr:before{
  content:"\e912";
}

.e-icon-renew-lllt-helmet:before{
  content:"\e915";
}

.e-icon-renew-lllt-helmet-hvr:before{
  content:"\e914";
}

.e-icon-returns-exchanges:before{
  content:"\e917";
}

.e-icon-returns-exchanges-hvr:before{
  content:"\e916";
}

.e-icon-billing-payment:before{
  content:"\e919";
}

.e-icon-billing-payment-hvr:before{
  content:"\e918";
}

.e-icon-warranty:before{
  content:"\e91b";
}

.e-icon-warranty-hvr:before{
  content:"\e91a";
}

.e-icon-qure-app:before{
  content:"\e91d";
}

.e-icon-qure-app-hvr:before{
  content:"\e91c";
}

.e-icon-troubleshooting:before{
  content:"\e91f";
}

.e-icon-troubleshooting-hvr:before{
  content:"\e91e";
}

.e-icon-chlorine:before{
  content:"\e935";
}

.e-icon-copper:before{
  content:"\e936";
}

.e-icon-heavy-metals:before{
  content:"\e937";
}

.e-icon-limescale:before{
  content:"\e938";
}

.e-icon-micro-organisms:before{
  content:"\e939";
}

.e-icon-micro-plastics:before{
  content:"\e93a";
}

.e-icon-benefits-headphone:before{
  content:"\e940";
}

.e-icon-benefits-gift:before{
  content:"\e941";
}

.e-icon-benefits-restart:before{
  content:"\e942";
}

.e-icon-benefits-box:before{
  content:"\e943";
}

.e-icon-pp-filter:before{
  content:"\e93f";
}

.e-icon-nok-filter:before{
  content:"\e93e";
}

.e-icon-carbon:before{
  content:"\e93d";
}

.e-icon-asp-descaler:before{
  content:"\e93c";
}

.e-icon-mi-painless:before{
  content:"\e946";
}

.e-icon-perfect-transforming:before{
  content:"\e947";
}

.e-icon-save-money:before{
  content:"\e948";
}

.e-icon-mi-seamless:before{
  content:"\e949";
}

.e-icon-mi-quick:before{
  content:"\e94a";
}

.e-icon-two-in-one:before{
  content:"\e94c";
}

.e-icon-deeply-hydrates:before{
  content:"\e94d";
}

.e-icon-calms-redness:before{
  content:"\e94e";
}

.e-icon-even-looking:before{
  content:"\e94f";
}

.e-icon-smooths:before{
  content:"\e950";
}

.e-icon-skin-firming:before{
  content:"\e958";
}

.e-icon-smooth-skin:before{
  content:"\e959";
}

.e-icon-tone-balance:before{
  content:"\e95a";
}

.e-icon-neck-even-tone:before{
  content:"\e95b";
}

.e-icon-neck-anti-wrinkle:before{
  content:"\e95c";
}

.e-icon-neck-firming:before{
  content:"\e95d";
}

.e-icon-neck-radiance:before{
  content:"\e95e";
}

.c-swiper{
  overflow:hidden;
  margin-right:-16px;
  margin-left:-16px;
  padding-right:16px;
  padding-left:16px;
}
.c-swiper .swiper-slide picture[data-url],.c-swiper .swiper-slide picture[data-video-id]{
  cursor:pointer;
}
.c-swiper .swiper-slide img{
  width:100%;
  height:auto;
  vertical-align:top;
}
.c-swiper-nav{
  display:flex;
  gap:20px;
  align-items:center;
  justify-content:center;
  margin-top:32px;
}
.c-swiper-nav-disabled .c-swiper-nav{
  display:none;
}
.c-swiper-pagination{
  display:flex;
  gap:10px;
  width:auto;
}
.c-swiper-thumbs-nav{
  display:flex;
  gap:20px;
  align-items:center;
  justify-content:center;
  overflow:unset;
  width:auto;
}
.c-swiper-thumbs-nav .swiper-slide{
  overflow:hidden;
  border-radius:5px;
  cursor:pointer;
  opacity:.5;
  transition:opacity .2s linear;
}
.c-swiper-thumbs-nav .swiper-slide.swiper-slide-thumb-active{
  border:1px solid #212428;
  cursor:default;
  opacity:1;
}
.c-swiper-button-next,.c-swiper-button-prev{
  display:flex;
  flex:0 0 40px;
  align-items:center;
  justify-content:center;
  height:40px;
  color:#212428;
  font-size:12px;
  border:1px solid;
  border-radius:50px;
  background:#fff;
  cursor:pointer;
  transition:.3s;
}
.c-swiper-button-next:after,.c-swiper-button-prev:after{
  font-family:icomoon;
  font-weight:400;
  font-style:normal;
  font-variant:normal;
  line-height:1;
  text-transform:none;
  vertical-align:top;
  -moz-osx-font-smoothing:grayscale;
  -webkit-font-smoothing:antialiased;
  speak:never;
  content:"\e900";
}
.c-swiper-button-next:hover,.c-swiper-button-prev:hover{
  border-color:#c8e6dc;
  background:#c8e6dc;
}
.c-swiper-button-next.swiper-button-disabled,.c-swiper-button-prev.swiper-button-disabled{
  color:#8b8c8e;
  pointer-events:none;
  opacity:.3;
}
.c-swiper-button-prev:after{
  transform:rotate(-180deg);
}

.how-to-use .container{
  margin-right:0;
  padding-right:0;
}
.how-to-use__content{
  display:grid;
  grid-template:repeat(2, auto)/1fr 45vw;
  gap:20px 60px;
  align-items:center;
}
.how-to-use h2{
  align-self:end;
  margin-bottom:0;
}
.how-to-use h2+div{
  align-self:start;
}
.how-to-use .c-swiper{
  grid-row:1 /  -1;
  grid-column:2;
}
.how-to-use .swiper-slide{
  position:relative;
  overflow:hidden;
  border:1px solid #dfe0e0;
  border-radius:10px;
}
.how-to-use .swiper-slide:last-child{
  margin-right:16px;
}
.how-to-use .swiper-slide picture{
  position:relative;
}
.how-to-use .swiper-slide picture[data-index]:before{
  top:12px;
  left:12px;
  font-size:20px;
  position:absolute;
  z-index:1;
  display:flex;
  align-items:center;
  justify-content:center;
  width:1.5em;
  height:1.5em;
  color:#fff;
  font-weight:500;
  border-radius:50%;
  background:#212428;
  content:attr(data-index);
}
.how-to-use .swiper-slide img{
  -o-object-fit:cover;
     object-fit:cover;
  max-height:195px;
}
.how-to-use .swiper-slide article{
  padding:28px 32px;
}
.how-to-use .swiper-slide h6{
  font-family:inherit;
  font-weight:500;
}
@media screen and (min-width:1200px){
  .how-to-use .container{
    max-width:calc(100% - (100vw - 1172px) / 2 + 7.5px);
  }
}
@media screen and (min-width:1400px){
  .how-to-use .container{
    max-width:calc(100% - (100vw - 1232px) / 2 + 7.5px);
  }
}
@media screen and (max-width:991px){
  .how-to-use__content{
    -moz-column-gap:40px;
         column-gap:40px;
  }
}
@media screen and (max-width:767px){
  .c-swiper-nav{
    margin-top:16px;
  }
  .how-to-use .container{
    padding-right:15px;
  }
  .how-to-use__content{
    display:flex;
    flex-direction:column;
  }
  .how-to-use h2{
    align-self:start;
  }
  .how-to-use .swiper-wrapper{
    flex-direction:column;
    gap:22px;
  }
  .how-to-use .swiper-slide{
    display:flex;
    gap:16px;
    align-items:center;
    border:0;
    border-radius:0;
  }
  .how-to-use .swiper-slide picture{
    flex:none;
    width:100px;
  }
  .how-to-use .swiper-slide picture[data-index]:before{
    top:5px;
    left:5px;
    font-size:16px;
  }
  .how-to-use .swiper-slide img{
    width:100%;
    border-radius:5px;
  }
  .how-to-use .swiper-slide article{
    padding:0;
  }
  .how-to-use .c-swiper-nav{
    display:none;
  }
}
